### Method

# WebKit2WebExtension DOMCSSRule get_parent_style_sheet

deprecated: 2.22

#### Declaration [src]

    WebKitDOMCSSStyleSheet*
    webkit_dom_css_rule_get_parent_style_sheet (
      WebKitDOMCSSRule* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMCSSRule:parent-style-sheet`

#### Return value

Type: `WebKitDOMCSSStyleSheet`

A `WebKitDOMCSSStyleSheet`.

The caller of the method takes ownership of the data, and is responsible for freeing it.